.main {
  display: flex;
  flex-direction: row;
  direction: rtl;
  justify-content: center;
  font-size: 13px;
  margin-bottom: 20px;
  flex-wrap: wrap;
}
.Right {
  padding: 10px 20px;
  margin: 0;
  display: flex;
  flex-direction: column;
  background: #fff;
  border-radius: 7px;
  box-shadow: 0px 0px 5px 1px rgba(204, 204, 204, 0.233);
  padding-bottom: 20px;
  justify-content: center;
}
.Right .divmain {
  display: flex;
  flex-direction: column;
  font-family: iranSansM;
  justify-content: center;
  text-align: center;
}

.Right  .divmain .h4 {
  font-family: iranSansB;
  font-size: 17px;
  color: #323232;
}
.Right  .divmain .span {
  color: #838383;
  font-size: 13px;
  margin-top: 5px;
}
.Right .divmain .numb {
  display: flex;
  flex-direction: row;
  background: rgba(53, 151, 243, 0.2);
  color: #3597f3;
  width: 120px;
  margin:10px auto;
  border-radius: 7px;
  padding: 5px;
}

.Right figure{
  width: 200px;
  height: 200px;
  margin:0 auto
}
.Right figure img{
  width: 100%;
  height: 100%;
  margin: 0;
}

